Email notification based on custom field value

2016-07-03 18:05 - Aniss El Amrani

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi all,

Is there any way to define a custom field as a list of email + value ? and if the custom field value has changed in some issues an

email is sent the corresponding email ?

eg :

Custom field named GROUP with the following values:

email    | group name|

a@eg.com | g1        |

b@eg.com | g2        |

c@eg.com | g3        |

In the issue, we can select the group. When we select the group : g1, an email is sent to a@eg.com.

Is there any way to do this ?

Thanks for help.

Regards,

Aniss

Related issues:

Is duplicate of Redmine - Feature #10614: Email Notifications for Custom fiel... New

History

#1 - 2016-07-03 18:29 - Aniss El Amrani

Note 1 :

If we have this is also ok.

User name| group name|

User1    | g1        |

User2    | g2        |

User3    | g3        |

Note 2 :

The group is nothing to have with 'Groups' of redmine.

Thanks

#2 - 2016-07-03 18:36 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #10614.

#3 - 2016-07-03 18:37 - Toshi MARUYAMA

2025-05-02 1/2

mailto:a@eg.com
mailto:b@eg.com
mailto:c@eg.com
mailto:a@eg.com
https://www.redmine.org/issues/10614


- Related to Feature #10614: Email Notifications for Custom field with User type added

#4 - 2016-10-31 17:46 - Toshi MARUYAMA

- Related to deleted (Feature #10614: Email Notifications for Custom field with User type)

#5 - 2016-10-31 17:46 - Toshi MARUYAMA

- Is duplicate of Feature #10614: Email Notifications for Custom field with User type added
